
/***********************************PADDINGS***********************************/
/***********************************GENERALES**********************************/
.p0{
    padding: 0;
}

.p2{
    padding: 2px;
}

.p4{
    padding: 4px;
}

.p6{
    padding: 6px;
}

.p8{
    padding: 8px;
}

.p10{
    padding: 10px;
}

.p12{
    padding: 12px;
}

.p14{
    padding: 14px;
}

.p16{
    padding: 16px;
}

.p18{
    padding: 18px;
}

.p20{
    padding: 20px;
}

.p22{
    padding: 22px;
}

.p24{
    padding: 24px;
}

.p26{
    padding: 26px;
}

.p28{
    padding: 28px;
}

.p30{
    padding: 30px;
}

p36{
    padding: 36px;
}

p40{
    padding: 40px;
}

p50{
    padding: 50px;
}

p64{
    padding: 64px;
}

p128{
    padding: 128px;
}

/*******************************************************************************
**********************************PADDINGS TOP**********************************
*******************************************************************************/
.pt0{
    padding-top: 0;
}

.pt2{
    padding-top: 2px;
}

.pt4{
    padding-top: 4px;
}

.pt6{
    padding-top: 6px;
}

.pt8{
    padding-top: 8px;
}

.pt10{
    padding-top: 10px;
}

.pt12{
    padding-top: 12px;
}

.pt14{
    padding-top: 14px;
}

.pt16{
    padding-top: 16px;
}

.pt18{
    padding-top: 18px;
}

.pt20{
    padding-top: 20px;
}

.pt22{
    padding-top: 22px;
}

.pt24{
    padding-top: 24px;
}

.pt26{
    padding-top: 26px;
}

.pt28{
    padding-top: 28px;
}

.pt30{
    padding-top: 30px;
}

.pt36{
    padding-top: 36px;
}

.pt40{
    padding-top: 40px;
}

.pt50{
    padding-top: 50px;
}

.pt64{
    padding-top: 64px;
}

.pt128{
    padding-top: 128px;
}

/*******************************************************************************
*********************************PADDINGS BOTTOM********************************
*******************************************************************************/
.pb0{
    padding-bottom: 0;
}

.pb2{
    padding-bottom: 2px;
}

.pb4{
    padding-bottom: 4px;
}

.pb6{
    padding-bottom: 6px;
}

.pb8{
    padding-bottom: 8px;
}

.pb10{
    padding-bottom: 10px;
}

.pb12{
    padding-bottom: 12px;
}

.pb14{
    padding-bottom: 14px;
}

.pb16{
    padding-bottom: 16px;
}

.pb18{
    padding-bottom: 18px;
}

.pb20{
    padding-bottom: 20px;
}

.pb22{
    padding-bottom: 22px;
}

.pb24{
    padding-bottom: 24px;
}

.pb26{
    padding-bottom: 26px;
}

.pb28{
    padding-bottom: 28px;
}

.pb30{
    padding-bottom: 30px;
}

.pb36{
    padding-bottom: 36px;
}

.pb40{
    padding-bottom: 40px;
}

.pb50{
    padding-bottom: 50px;
}

.pb64{
    padding-bottom: 64px;
}

.pb128{
    padding-bottom: 128px;
}

/*******************************************************************************
**********************************PADDINGS LEFT*********************************
*******************************************************************************/
.pl0{
    padding-left: 0;
}

.pl2{
    padding-left: 2px;
}

.pl4{
    padding-left: 4px;
}

.pl6{
    padding-left: 6px;
}

.pl8{
    padding-left: 8px;
}

.pl10{
    padding-left: 10px;
}

.pl12{
    padding-left: 12px;
}

.pl14{
    padding-left: 14px;
}

.pl16{
    padding-left: 16px;
}

.pl18{
    padding-left: 18px;
}

.pl20{
    padding-left: 20px;
}

.pl22{
    padding-left: 22px;
}

.pl24{
    padding-left: 24px;
}

.pl26{
    padding-left: 26px;
}

.pl28{
    padding-left: 28px;
}

.pl30{
    padding-left: 30px;
}

.pl36{
    padding-left: 36px;
}

.pl40{
    padding-left: 40px;
}

.pl50{
    padding-left: 50px;
}

.pl64{
    padding-left: 64px;
}

.pl128{
    padding-left: 128px;
}

/*******************************************************************************
*********************************PADDINGS RIGHT*********************************
*******************************************************************************/
.pr0{
    padding-right: 0;
}

.pr2{
    padding-right: 2px;
}

.pr4{
    padding-right: 4px;
}

.pr6{
    padding-right: 6px;
}

.pr8{
    padding-right: 8px;
}

.pr10{
    padding-right: 10px;
}

.pr12{
    padding-right: 12px;
}

.pr14{
    padding-right: 14px;
}

.pr16{
    padding-right: 16px;
}

.pr18{
    padding-right: 18px;
}

.pr20{
    padding-right: 20px;
}

.pr22{
    padding-right: 22px;
}

.pr24{
    padding-right: 24px;
}

.pr26{
    padding-right: 26px;
}

.pr28{
    padding-right: 28px;
}

.pr30{
    padding-right: 30px;
}

.pr36{
    padding-right: 36px;
}

.pr40{
    padding-right: 40px;
}

.pr50{
    padding-right: 50px;
}

.pr64{
    padding-right: 64px;
}

.pr128{
    padding-right: 128px;
}

